﻿
<table class="table">
    <tr>
        <th>
            <label>Id</label>
        </th>
        <th>
            <label>Nombre</label>
        </th>
        <th>
            <label>Descripción</label>
        </th>

        <th>
            <label>Estado</label>
        </th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @item.Id_Marca
            </td>
            <td>
                @item.Nombre_Marca
            </td>
            <td>
                @item.Descripcion_Marca
            </td>
            <td>
                    @item.Estado_Marca.Estado_Marca1
                </td>
            <td>
                @{ string texto = "";
                    int estado = item.Id_Estado_Marca;
                    if (estado == 1)
                    {
                        texto = "Desactivar";
                    }
                    else
                    {
                        texto = "Activar";
                    }
                }

                <a href="~/Admin/EditarMarca/@item.Id_Marca"><img src="@Url.Content("~/Content/Img/Editar.png")" alt="Home" style="width:25px; height:25px;" /></a>
                @Html.ActionLink(texto, "EstadoMarca", new { id = item.Id_Marca })
            </td>
        </tr>
    }
    
</table>

